import request from '@/utils/request'

// 查询本人提现列表
export function mchListWithdraw(params) {
  return request({
    url: '/app/bill/withdrawList',
    method: 'get',
    params
  })
}

// 查询本人提现详情
export function mchGetWithdraw(id) {
  return request({
    url: `/mch/withdraw/${id}`,
    method: 'get'
  })
}
